Source: blockdiag
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
           Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               libmagickcore-7.q16-10-extra,
               python3-docutils,
               python3-all,
               python3-setuptools,
               python3-pytest <!nocheck>,
               python3-funcparserlib (>= 0.3.4),
               python3-pil,
               python3-webcolors,
               python3-reportlab,
               python3-wand,
               fonts-vlgothic | fonts-japanese-gothic
Standards-Version: 4.6.2
Homepage: http://blockdiag.com/
Vcs-Browser: https://salsa.debian.org/python-team/packages/blockdiag
Vcs-Git: https://salsa.debian.org/python-team/packages/blockdiag.git
Rules-Requires-Root: no

Package: python3-blockdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-funcparserlib (>= 0.3.4),
         python3-pil,
         python3-docutils,
         python3-reportlab,
         python3-webcolors
Description: generate block-diagram image file from spec-text file for Python 3
 For Python 3.
 Generate block-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. It is able to embed to sphinx with
 using python-sphinxcontrib-blockdiag.
